serverConfig:
  apis: http://127.0.0.1:18082
#  apis: http://apis.emenu.vip
font:
  # 0-PLAN, 1-BOLD, 2-ITALIC, 3-BOLD+ITALIC
  foodStyle: 1
  optionStyle: 3
wx_work:
  title: unknown
  open: true
invoiceTemplate: invoice_receipt_plus.xml